» Ubuntu » Пакети

Error

two or more packages specified (language-pack-mi-base lucid)